- Requires: apache1-mod_dir
authorareq <areq@pld-linux.org>
Sun, 10 Sep 2006 19:49:54 +0000 (19:49 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    apache1-mod_jk.spec -> 1.12

apache1-mod_jk.spec

index 4e874a9..cacef6f 100644 (file)
@@ -18,7 +18,7 @@ BuildRequires:        automake
 BuildRequires: libtool
 BuildRequires: perl-base
 BuildRequires: rpmbuild(macros) >= 1.268
-Requires:      apache1 >= 1.3.33-2
+Requires:      apache1-mod_dir >= 1.3.33-2
 Obsoletes:     jakarta-tomcat-connectors-jk
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
This page took 0.030271 seconds and 4 git commands to generate.